/* ==================================================================== 
COMPOSICI�N
-------------------------------------------------------------------- */ 
div#ContContenidoArticulo {
	width: 940px;
	background: #fff;
	margin-bottom: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 10px #ccc;  
	-moz-box-shadow: 0 0 10px #ccc;
	box-shadow: 0 0 10px #ccc;
	overflow: auto;
	padding: 0 20px 10px 20px;
}

.ColumnaLateral {
	background: #e9e9e9 url(/i/f_lateralnoticia.gif) repeat-y;
	float: right;
	margin-left: 0.5em;
	width: 310px;
	padding-left: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#ModuloFotos {
	margin: 20px 0;
}

.menuFotos {
	margin: 0 0 2px 10px;
	font-size: 120%;
	font-weight: normal;
}

.menuFotos .primer {
	background: #333;
}

.capaFoto, .capaVideo {
	background: #333;
	padding: 10px;
	text-align: center;
}

.PieFoto {
	width: 300px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	font-size: 110%;
	color: #fff;
	margin-bottom: 0;
	text-align: left;
}

.FirmaFoto {
	float: left;
	font-family: Arial;
	font-size: 10px;
	color: #ffecb8;
	text-decoration: none;
	text-align: left;
}

.PieVideo {
	font-family: Arial;
	font-size: 100%;
	color: #ffecb8;
	text-align: left;
}

 #divMapa {
 	width:310px;
 	height:250px;
}
 
.Foto {
	padding-bottom: 1em;
	border-bottom: 1px solid #dbdbdb;
}

.BotonAmpliar {
	background-color: #000;
	float: right;
	padding: 1px 2px;
	font-weight: bold;
}

.BotonAmpliar a {
	color: #666;
}

.CapaPieFoto {
	margin-bottom: 2px;
	text-align: left;
	overflow: auto;
}

.TituloSeccionLateral {
	padding: 2px 0 2px 5px;
	background: #ccc;
	color: #666;
	font-weight: bold;
	font-size: 120%;
}

#ModuloEtiquetas, #CajaEnlaces, #CuadroEstadisticas {
	margin-top: 10px;
}

#ModuloEtiquetas a, #CajaEnlaces a, #CuadroEstadisticas a {
	text-decoration: none;
	color: #666;
	line-height:20px;
	padding:0 20px 5px 0;
}

#ModuloEtiquetas a {
	text-decoration: none;
	background: #bbb;
	color: #666;
	line-height: 20px;
	padding: 2px 10px;
	margin-bottom: 5px;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

#CajaEnlaces a {
	margin-left: 10px;
	padding-left: 20px;
}

.Robapaginas {
	margin-top: 2px;
	display: inline;
}

.Robapaginas img {
	margin-top: 2px;
}

#ColumnaMultimedia {
	background: #900;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}

#ColumnaMultimedia img {
	border: 0;
}

#CabeceraNoticia {
	border-bottom: 1px solid #cecece;
}

#CuadroEstadisticas, #CuadroHemeroteca, #CuadroVoto {
	color: #9a9a9a;
	margin: 2px 0;
	font-weight: normal;
	padding: 0 2px;
}

#CuadroEstadisticas p, #CuadroHemeroteca p, #CuadroVoto p {
	border: 0;
}

#CuadroEstadisticas .TituloEstadisticas, #CuadroHemeroteca .TituloVoto, #CuadroVoto .TituloVoto {
	color: #c7666d;
	font-weight: bold;
	text-align: center;
}

#CuadroHemeroteca form, #CuadroVoto form {
	margin: 0;
}

#CuadroHemeroteca .EnvioVoto, #CuadroVoto .EnvioVoto {
	border: 0;
	padding: 1px 1em 0 1em;
	text-transform: uppercase;
	font-size: 90%;
	background: #ccc;
	color: #fff;
}

.llamadaEdicionImpresa {
	width: 580px;
	background-color: #eddcdc;
	border: 1px solid #c58b8b;
	border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: auto;
	padding: 5px 10px 5px 10px;
	margin-bottom: 15px;
}

.llamadaEdicionImpresa img {
	width: 50px;
	float: left;
	margin-right: 5px;
}
	
#Comentarios {
	clear: left;
	width: 600px;
	margin-top: 1em;
	border-top: 1px solid #c99999;
	font-size: 95%;
}

#Comentarios .TituloComentarios {
	margin-top: 2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 140%;
	text-align: center;
	text-transform: uppercase;
	color: #ca6666;
}

#comentar {
	background: #efefef;
	padding: 0 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #b66666;
}

#comentar .chico {
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#comentar .FormIzq {
	width: 45%;
	float: left;
}

#comentar .FormCentro {
	width: 25%;
	float: left;
}

#comentar .FormDer {
	width: 27%;
	float: left;
	margin-left: 10px;
	padding: 2px;
	background: #e4e4e4;
}

#comentar .FormDer li {
	font-weight: normal;
}

#comentar #nombre, #comentar #email {
	width: 135px;
} 

#condiciones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#comentar #envio {
	margin-top: 2.5em;
	border: 0;
	background: #dbb;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-transform: uppercase;
	padding: 1px 1em;
}

.Comentario {
	width: 99%;
	margin-bottom: 3px;
	background-color: #efefef;
	border: 4px solid #efefef; 
	color: #666;
	text-overflow: hidden;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.NumeroComentario {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #777;
}

.Comentario p {
	margin: 0;
	padding: 0;
}

.Comentario .TextoComentario {
	margin-left: 3.5em;
	display: block;
	margin-top: -1.2em;
}

.ComentarioRespuesta .TextoComentario {
	margin-left: 1em;
	display: block;
}

.CajaVotosComentario {
	margin-left: 2.5em;
	overflow: auto;
}

.VotosComentario {
	width: 100px;
	float: right;
	padding-bottom: 3px;
	text-align: right;
}

.VotosComentario img {
	float: right;
	margin-right: 5px;
	border: none;
}	

.VotosComentario span {
	text-align: center;
	width: 27px;	
	font-weight: bold;
	padding: 1px 5px 2px 5px;
	border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	background-color: #d99;
	color: #fff;
	float: right;
}

.ComentarioRespuesta {
	width: 95%;
	margin:0 0 0.5em 3em;
	background-color: #f6f6f6;
	color: #666;
	text-overflow: hidden;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.enlaceRespuestaComentario {
	display: block;
	width: 60px;
	font-size: 80%;
	float: right;
	text-align: right;
}

.sonoweb {
	margin-top: 1em;
}

#BannersEspeciales img {
	margin: 0 0 5px 0;
}

/* ==================================================================== 
TIPOGRAF�AS
-------------------------------------------------------------------- */ 
.TitularNoticia {
	font-family: 'Droid Serif', 'Times New Roman', Times, serif;
	font-size: 270%;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	margin-top: 5px;
	margin-bottom: 0;
	letter-spacing: -1px;
}

.TitularNoticia:first-letter {
	text-transform: uppercase;
}

#AntetituloFecha {
	margin-top: 10px;
	overflow: auto;
}

.Antetitulo {
	width: 480px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #999;
}

.FechaNoticiaDesarrollada {
	width: 456px;
	float: left;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999;
}

.FechaNoticiaDesarrollada:first-letter {
	text-transform: uppercase;
}

#BarraSocial {
	display: block;
	margin: 7px 0 0 0;
	border-top: 1px solid #e0e0e0;
	border-bottom: 2px solid #ccc;
	padding: 2px 0 3px 0;
	overflow: hidden;
	font-family: Arial, sans-serif;
	color: #e9e9e9;
	zoom: 1;
}

#BarraSocial a, #BarraSocial a:visited {
	color: #999;
}

.Herramientas {
	display: block;
	width: 455px;
	padding-top: 2px;
	float: left;
}

.CompartirNoticia {
	width: 470px;
	float: left;
	text-align: right;
	color: #999;
}

.CompartirNoticia img {
	border: 0;
}

.Subtitulo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	font-weight: normal;
	color: #999;
	margin-top: .5em;
}

.FirmaNoticiaDesarrollada, .entradilla, .desarrollo {
	width: 600px;
}

.FirmaNoticiaDesarrollada {
	text-overflow: auto;
	margin-top: 3px;
	padding-left: 0.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999;
	font-weight: bold;
}

.FirmaNoticiaDesarrollada img {
	float: left;
	margin-right: 3px;
}

#CabeceraNoticia .Seccion {
	margin: 10px 0 0 0;
	font-family: 'Droid Serif', 'Times New Roman', Times, serif;
	font-size: 220%;
	font-weight: bold;
	background: #e9e9e9 url('/i/f_NombreSeccion.gif') repeat-x;
	color: #ccc;
}

#CajaEnlaces .galeria {
	background: url('/i/ic_galeria.gif') top left no-repeat;
}

#CajaEnlaces .enviar {
	background: url('/i/ic_enviar.gif') top left no-repeat;
}

#CajaEnlaces .relacion {
	background: url('/i/ic_relacion.gif') top left no-repeat;
}

#CajaEnlaces .enlace1 {
	background: url('/i/ic_encuesta.gif') top left no-repeat;
}

#CajaEnlaces .enlace2 {
	background: url('/i/ic_foro.gif') top left no-repeat;
}

#CajaEnlaces .enlace3, #CajaEnlaces .enlace4, #CajaEnlaces .enlace12 {
	background: url('/i/ic_relacion.gif') top left no-repeat;
}

#CajaEnlaces .enlace5 {
	background: url('/i/ic_galeria.gif') top left no-repeat;
}

#CajaEnlaces .enlace6 {
	background: url('/i/ic_doc.gif') top left no-repeat;
}

#CajaEnlaces .enlace7 {
	background: url('/i/ic_video.gif') top left no-repeat;
}

#CajaEnlaces .enlace8 {
	background: url('/i/ic_video.gif') top left no-repeat;
}

#CajaEnlaces .enlace9 {
	background: url('/i/ic_infografia.gif') top left no-repeat;
}

#CajaEnlaces .enlace10 {
	background: url('/i/ic_audio.jpg') top left no-repeat;
}

#CajaEnlaces .enlace11 {
	background: url('/i/ic_lector.gif') top left no-repeat;
}

.redactor, .redactor a, .redactor a:visited {
	color: #999;
}

.entradilla {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 1em;
}

.desarrollo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #333;
}

#ColumnaMultimedia .TituloColumna {
	background: #c00;
	padding: 3px 0;
	text-transform: uppercase;
	font-size: 110%;
	font-weight: bold;
}

#ColumnaMultimedia .TituloMedia {
	margin-top: 0;
}

#ColumnaMultimedia a, #ColumnaMultimedia a:visited {
	color: #fff;
}

/* ==================================================================== 
TITULARES
-------------------------------------------------------------------- */ 
.FirmaSinCaja {
	font-size: 70%;
}

.ListaTitulares {
	float: left;
}

.ListaTitulares ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.ListaTitulares li {
	margin-bottom: 1em;
	display: table;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
}

.ListaTitulares img {
	margin-bottom: .4em;
}

.ListaTitulares .Titular {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #900;
}

.ListaTitulares li:first-letter {
	text-transform: uppercase;
}

.ListaTitulares .FirmaTitular {
	font-size: 10px;
}

#BannerInteriorNoticia {
	width: 310px;
	margin: 2px 5px 0 0;
	float: left;
	clear: left;
}

@media only screen and (max-device-width : 980px) {
	#Pagina {
		width: 100%;		
	}

	div#ContContenidoArticulo {
		width: 98%;
		padding: 0 5px 10px;
	}

	.ColumnaLateral {
		float: none;
		margin-left: 0.5em;
		width: 310px;
		padding-left: 5px;
		font-family: Georgia, "Times New Roman", Times, serif;
	}

	#banner10minLateral, #CuadroHemeroteca, #boton1Vocento, #robaVocento, #plista_widget_belowArticle, #BannerInteriorNoticia {
		display: none;
	}

	.FirmaNoticiaDesarrollada, .Antetitulo, .entradilla, .desarrollo {
	    width: 100%;
	}

	.FirmaNoticiaDesarrollada {
		width: 150%;	
	}
	
	.desarrollo {
		font-size: 160%;
	}

	#Comentarios {
		width: 100%;
	}

	.Comentario {
		width: 95%;
	}

	.FormDer {
		display: none;
	}

	#comentar .FormCentro, #comentar .FormIzq {
		float: none;
		margin-top: .5em;
	}

	
	#comentar {
		overflow: auto;
	}

	#comentar #envio {
		
	}
}